Page MenuHomePhabricator

ecore: add efl_app_test to the meson build and run the test.
ClosedPublic

Authored by cedric on Nov 29 2018, 3:10 PM.

Diff Detail

Repository
rEFL core/efl
Branch
T7472-devs/cedric/async_factory
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 8373
cedric created this revision.Nov 29 2018, 3:10 PM
cedric requested review of this revision.Nov 29 2018, 3:10 PM

Cannot apply patch D7332:

error: could not apply 33d0d04002... elementary: make Efl.Ui.Factory.create asynchronous.

Oh! I completly missed this one ... :( sorry!

Looks fine to me :) However, i cannot apply it either ...

cedric updated this revision to Diff 17787.Dec 5 2018, 11:39 AM

Rebase.

cedric updated this revision to Diff 17795.Dec 5 2018, 12:18 PM

Nothing.

bu5hm4n accepted this revision.Dec 6 2018, 1:26 AM
This revision is now accepted and ready to land.Dec 6 2018, 1:26 AM
cedric updated this revision to Diff 17823.Dec 6 2018, 9:40 AM

Nothing.

This revision was automatically updated to reflect the committed changes.